@charset "UTF-8";

/* MCU COATINGS INTERNATIONAL CSS 1.0. - 07.03.2013, IZDELAVA: 1A INTERNET -------------------------------------------------------*/
/* Zadnji popravek: 07.03.2013 */

@import url("normalize.css");
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed&subset=latin,latin-ext);

/* Note: Make HTML 5 elements block-level for consistent styling */
header, nav, article, footer, address { display:block; }

* {margin:0; padding:0;}
body {font-family: 'Roboto Condensed', sans-serif;}
img {border:0;}

header, footer { width:100%; clear:both; padding:0; margin:0; }

.spacer{width:100%; height:0; clear:both}

.fl {float:left;}
/*.fr {float:right;}*/

/* Header */
header {width:100%; height:118px;}
.header-div {background:transparent url('images/header-bg.gif') no-repeat scroll right top; height:118px;}
.logo {float:left; margin-top:12px;}
.country-select {float:right; margin-top:49px;}
.country-select img {display:inline-block; float:left; margin:3px 5px 0 0;}
header select {font-family:Tahoma; font-size:12px; padding:2px;}

.meni {width:744px;} /*Statična velikost menuja*/

nav {width:100%; height:62px; background:transparent url('images/menu-bg.gif') repeat-x;z-index: 10;}
nav ul {position:absolute;}
nav ul li {float:left; list-style:none;}
nav ul li a {float:left; color:#FFF; font-size:15px;text-decoration:none; padding:36px 10px 38px 10px; margin:-16px 10px 0 10px;-webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; transition: all 0.3s ease-in;z-index: 10;}
nav ul li a:hover, nav ul li:hover > a {color:#4d4d4d; background:transparent url('images/menu-btn-bg.png') repeat-x; -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; transition: all 0.3s ease-in; z-index: 10;}
nav ul li a:hover .lvdel, nav ul li:hover > a .lvdel{background:transparent url('images/menu-btn-bg-levo.png') no-repeat; width:17px; height:93px; position:absolute; margin: -36px 0 0 -27px; z-index: 10;}
nav ul li a:hover .dsdel, nav ul li:hover > a .dsdel{background:transparent url('images/menu-btn-bg-desno.png') no-repeat; width:17px; height:93px; position:absolute; margin: -36px 0 0 10px; z-index: 10;}
nav ul li.selected a {color:#4d4d4d; background:transparent url('images/menu-btn-bg.png') repeat-x; z-index: 10;}
nav ul li.selected a .lvdel {background:transparent url('images/menu-btn-bg-levo.png') no-repeat; width:17px; height:93px; position:absolute; margin: -36px 0 0 -27px; z-index: 10;}
nav ul li.selected a .dsdel {background:transparent url('images/menu-btn-bg-desno.png') no-repeat; width:17px; height:93px; position:absolute; margin: -36px 0 0 10px; z-index: 10;}

nav ul li ul{
    background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
    background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
    list-style: none;
    position:absolute;
    left:-9999px;
    width: 250px;
    top: 75px;
    background: #D0E996;
    /*border: 2px solid #6F6F6F;*/
}

nav ul li:hover ul.submenu {
    left: 325px;
    z-index: 100;
}

nav ul li ul li{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
    display: block;
    width: 100%;
    border-bottom: 1px solid #000;

}
nav ul.submenu li a{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
    background: none;
    color: #000;
    padding: 23px 10px 10px 10px;
    width: 90%;
}
nav ul.submenu li:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
    background: #9c9c9c;
}
/*nav ul.submenu li:first-child {
    padding-top: 25px;
}
nav ul.submenu li:last-child {
    padding-bottom: 15px;
}*/

/* Main Body */
.wrapper {margin: 0 auto; width: 960px; overflow:auto;}

.slider {width:100%; height:456px; background:#f2f4f4 url('images/bg.gif') repeat-x scroll left bottom; padding-top:20px;}
.globalCaption {display:none;}
.ContentFlow .scrollbar .slider .position {color:#000!important;}

#main {width:100%; height:322px;}
#maindiv {float:left; position:relative; width:100%; height:322px; background:transparent url('images/green-center-bg.jpg') no-repeat scroll center top;}
.main {margin:0 auto; width:960px; height:322px; font-size:12px;}

.condentmain {width:100%; background:#f2f4f4 url('images/bg.gif') repeat-x scroll left bottom;}
.content {margin:0 auto; width:960px; padding:18px 0 25px 0; font-size:14px; overflow:auto;}
.podimg {width:100%; height:170px;}
.podimgta {width:100%; height:300px;}
.podimgta350 {width:100%; height:350px;}
.podimgta548 {width:100%; height:548px;}
.podimgta483 {width:100%; height:483px;}

.levo {float:left; width:254px;}
.vizitka {width:194px; padding:40px 20px 70px 40px; line-height:22px; background:#e6e6e6;}
.vizitka a {color:#000;}
.vizitka a:hover {text-decoration:none;}

.vizitkalevo {padding-top:10px;text-align:center;}

.video {text-decoration:underline;color:#000;}
.video a {color:#000;}

.desno {float:right; width:645px; margin-top:35px;font-size:15px;}
.desno h2 {font-size:22px; font-weight:normal; padding-bottom:15px;}
.desno h3 {font-size:16px; font-weight:bold; padding-bottom:5px;font-family:Arial,Verdana;}
.desno .file { padding-bottom: 15px; }
.desno .file span { padding: 0px; text-transform: uppercase; font-weight: bold;}
.desno .file span a:hover { text-decoration: none; }
.desno .file p a {text-decoration: none; color:#000; font-style:italic;}
.desno .file p a:hover {text-decoration: underline; }

.inpt {float:left; padding-bottom:22px;}
.inpt input {float:left; width:130px; height:25px; border:1px #d6d6d6 solid;}
.inpt label {float:left; width:66px;}
.inpt textarea {width:643px; height:100px; margin-top:14px; border:1px #d6d6d6 solid;}
.lv {margin-left:22px;}

.send {background:transparent url('images/btn.gif') repeat-x; color:#000; font-size:14px; float:right; padding:4px 30px; border:none; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

.world {background:transparent url('images/world.png') no-repeat scroll center bottom; padding-bottom:273px;}

.dropdown {width:254px; margin-top:23px;}
.drop a {display:block; text-decoration:none; font-size:20px; width:188px; color:#000; padding:18px 0 20px 66px; background:#e6e6e6 url('images/drop.gif') no-repeat scroll 38px 26px;}

.item-1 {float:left; width:255px; padding: 20px 20px 0 0; height:266px; background:transparent url('images/shadow.png') no-repeat scroll right 20px;}
.item-1 h2 {font-size:28px; padding:10px 0 40px 70px; background:transparent url('images/welcome.png') no-repeat;}
.item-1 p {text-align:justify;width:220px;font-size:14px;}
.item-2 {float:left; width:335px; padding:20px 40px; height:266px; background:transparent url('images/shadow.png') no-repeat scroll right 20px;}
.item-2 .big {font-size:22px;}
.item-2 p {margin-top:10px;text-align:justify;font-size:14px;}
.item-3 {float:left; width:250px; padding:20px 0 0 20px; height:266px;}
.item-3 h3 {font-size:22px; font-weight:normal; background:transparent url('images/blog.png') no-repeat scroll left top; padding:2px 0 10px 55px;}
.item-3 .inquiry {margin-top:20px;}
.item-3 p {text-align:left;font-size:15px;}
.sized {width:640px; padding-left:0;font-size:13px;}

.fs14 {font-size:14px;}
.tu {text-decoration:none;font-size:13px;text-align:center;}
.tu a{text-decoration:none;color:#8e8e8e;font-weight:bold;}
.tu a:hover{text-decoration:none;color:#8e8e8e;font-weight:bold;}

.rigs {padding:0px 0px 10px 0px;}

.products {width: 100%; margin-top: 30px;}
.products h1, .products .primers {margin-left: 40px; font-size: 34px;}
.products h1, .products .primers, .products .primerssmall {font-weight: normal; color: #000000;}
.products .tabela {display: inline-block; width: 100%;}
.products .tabela li {list-style: none; background: url('images/trikotnik.png') no-repeat left 5px; padding-left: 13px;}
.products .firstcell {float:left; width:400px; margin-left: 40px;}
.products .secondcell {float:left; width:330px; margin-left: 20px;}
.products .primerssmall {display: block; background: url('images/px.gif') repeat-x left center; height: 34px; padding-left: 35px;}
.products .primerssmall .tx {padding: 0 5px; background: url('images/px2.gif') repeat-x left 11px; }
.products section {display: block; padding-bottom: 30px;}
.products .moder {background: url('images/blue.png') no-repeat right 10px;}
.products .zelen {background: url('images/green.png') no-repeat right 10px;}
.products .rumen {background: url('images/yellow.png') no-repeat right 10px;}
.products .rdec {background: url('images/rdec.png') no-repeat right 10px;}
.products .siv {background: url('images/siv.png') no-repeat right 10px;}

.contact label {font-size: 14px; font-weight: normal;}
.contact label.required {font-weight: normal;}
.contact label.required:after {content: '*'; color: red; padding-left: 5px;}
.contact .noborder.form-control {height: auto; padding-left: 30px;}
.contact .form-control {border-radius: 0px;}
.contact .form-control.required {border-color: #ebccd1;}
.contact .form-group {margin-bottom: 15px;}
.form-group {margin-bottom: 15px;}
.form-group label {display: block; margin-bottom: 5px;}
input.form-control {width: 250px;}
select.form-control {width: 250px;}
textarea.form-control {width: 400px; height: 120px;}
.contact textarea {height: 180px;}
.contact .btn {float: left; background-color: #eee; border: 1px solid #aaa; padding: 5px; width: auto; padding-left: 15px; padding-right: 15px;}
.contact .btn:hover {transition: 0.9s;-moz-transition: 0.9s;-webkit-transition: 0.9s; background-color: #FBF1F1; border: 1px solid #CC0000; color: red;}

/* Footer */
footer {width:100%; height:209px; background:transparent url('images/footerbg.gif') repeat-x;}
.footer {margin:0 auto; width:960px; height:129px; padding-top:50px; background:transparent url('images/senca.png') no-repeat scroll right top; font-size:14px;}
.footer a {color:#000; text-decoration:none;}
.footer a:hover {color:#78a226; -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; transition: all 0.3s ease-in;}
.footer li {list-style:none; padding-bottom:3px;}
.f-item {float:left; width:315px;}
.f-item-2 {float:left; width:236px;}
.f-item-3 {float:left; width:242px;}
.f-item-4 {float:right;}

.podpis {margin:0 auto; width:960px; height:19px; font-size:11px; padding-top:8px;}
.copy {float:left; width:480px; color:#242021;}
.internet {float:left; width:480px;}
#izdelava {float:right; width: 240px; text-align:right; font-family: Arial, Verdana, Geneva, Tahoma,  Helvetica, sans-serif; color:#242021;}
#izdelavadiv {float:right; width: 240px; padding-bottom:8px;}
a.noga-link {font-size: 11px; text-decoration: none; color:#242021; background-image:url('images/1ainternet.png'); background-repeat:no-repeat; background-position:right; padding-right:70px;}
a.noga-link:hover {text-decoration:underline;}


/* Menu 2 */
.dropmenudiv{
position:relative;
margin-top:5px;
border-bottom-width: 0;
line-height:23px;
z-index:100;
width:200px;
margin-left:26px;
}

.dropbody {
background:#d0e996;
background:#d0e996;
padding-top:10px;
padding-bottom:7px;
}

.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
padding-bottom:4px;
padding-left:24px;
text-decoration: none;
font-size:15px;
color:#666666;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
text-decoration:underline;
}

.selecteddrop {font-weight:bold;}
.pictureright {float:right;padding:0px 5px 5px 10px;}

.projectexp {height:220px;width:645px;float:left;}
.projectexpmarine {height:420px;width:645px;float:left;}
.projectexpdecks {height:760px;width:645px;float:left;}
.projectexpsweating{height:140px;width:645px;float:left;}
.projectexpfl  {float:left;}
.projectexp2 {float:left;padding-left:20px;width:400px;}
.projectexp180 {height:180px;width:645px;float:left;}
.projectexp190 {height:190px;width:645px;float:left;}
.link {color:#494949;}

.overview {padding:5px 0px 5px 0px;}
.table {width:640px;height:150px;color:#ffffff;margin-bottom:10px;}
.table2 {width:640px;height:180px;color:#ffffff;margin-bottom:10px;}
.table3 {width:640px;height:120px;color:#ffffff;margin-bottom:10px;}
.table3 {width:640px;height:140px;color:#ffffff;margin-bottom:10px;}
.tableintermediate {width:640px;height:180px;color:#ffffff;margin-bottom:10px;}
.tabletopcoat {width:640px;height:90px;color:#ffffff;margin-bottom:10px;}
.tabletopcoat2 {width:640px;height:60px;color:#ffffff;margin-bottom:10px;}
.tablehighheat {width:640px;height:60px;color:#ffffff;margin-bottom:10px;}
.tableaccelerator {width:640px;height:120px;color:#ffffff;margin-bottom:10px;}

.primers {color:#0ea5d6;font-size:24px;}
.primerssmall {color:#0ea5d6;font-size:16px;padding-top:10px;font-weight:bold;}
.intermediate {color:#9ccf76;font-size:24px;}
.intermediatesmall {color:#9ccf76;font-size:16px;padding-top:10px;font-weight:bold;}
.topcoat{color:#faca14;font-size:24px;}
.topcoatsmall {color:#faca14;font-size:16px;padding-top:10px;font-weight:bold;}
.highheat {color:#d2232a;font-size:24px;}
.highheatsmall {color:#d2232a;font-size:16px;padding-top:10px;font-weight:bold;}
.accelerator {color:#231f20;font-size:24px;}
.acceleratorsmall {color:#231f20;font-size:16px;padding-top:10px;font-weight:bold;}
.firstcell {width:310px; float:left;color:#000000;font-size:14px;}
.secondcell {width:314px; float:left;color:#000000;margin-left:10px;font-size:14px;}
.firstcell2 {width:310px; float:left;color:#000000;font-size:14px;}
.secondcell2{width:314px; float:left;color:#000000;margin-left:10px;font-size:14px;}
.firstcell3 {width:310px; float:left;color:#000000;font-size:14px;}
.secondcell3 {width:314px; float:left;color:#000000;margin-left:10px;font-size:14px;}

.firstcelltopcoat {width:310px;height:84px;float:left;color:#000000;font-size:14px;}
.secondcelltopcoat {width:314px;height:84px;float:left;color:#000000;margin-left:10px;font-size:14px;}

.firstcelltopcoat2 {width:310px;height:54px;float:left;color:#000000;font-size:14px;}
.secondcelltopcoat2 {width:314px;height:54px;float:left;color:#000000;margin-left:10px;font-size:14px;}

.firstcellhighheat {width:310px;height:70px;float:left;color:#000000;font-size:14px;}
.secondcellhighheat {width:314px;height:70px;float:left;color:#000000;margin-left:10px;font-size:14px;}

.firstcellaccelerator {width:310px;height:70px;float:left;color:#000000;font-size:14px;}
.secondcellaccelerator {width:314px;height:70px;float:left;color:#000000;margin-left:10px;font-size:14px;}

.mcuzinc {font-size:22px;color:#0ea5d6}
.mcuferroguard {font-size:22px;color:#9ccf76;}
.mcutopcoat {font-size:22px;color:#faca14;}
.mcured {font-size:22px;color:#d2232a;}
.mcublack {font-size:22px;color:#231f20;}

.tumail {color:#818181;font-size:14px;text-decoration:underline;}
.tumail a {color:#000000;}

.ht40 {height:40px;}
.ht100 {height:100px;}
.ht60 {height:60px;}
.ht80 {height:80px;}
.ht120 {height:120px;}
.ht150 {height:150px;}

.hamburger, .plus {display: none;}

/******************************* RESPONSIVE *******************************/
@media (max-width: 1200px) {
    .wrapper {overflow: initial; position: relative;}
    nav ul {right: 0;}
    nav ul li a {padding: 36px 4px 38px 4px;}
    nav ul li a:hover .lvdel, nav ul li:hover > a .lvdel, nav ul li.selected a .lvdel {margin: -36px 0 0 -21px;}
    nav ul li a:hover .dsdel, nav ul li:hover > a .dsdel, nav ul li.selected a .dsdel {margin: -36px 0 0 4px;}
}

@media (min-width: 981px) {
    nav ul {display: block!important;}
}

@media (max-width: 980px) {
    .wrapper {width: 100%;}
    #contentFlow {min-height: 465px!important;}
    header {height: 100px;}
    .header-div {padding: 0 20px; height: 100px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .logo img {width: 180px;}
    .country-select {margin-top: 40px;}
    .slider p {font-size: 20px!important;}
    footer {height: auto; display: inline-block;}
    .footer {width: 100%; height: auto; padding: 30px 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .f-item {width: 30%; padding-right: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .f-item-2 {width: 20%; padding-right: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .f-item-3 {width: 20%; padding-right: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .f-item-4 {width: 30%; text-align: right;}
    .podpis {width: 100%; display: inline-block; padding: 15px 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .copy, .internet {width: 50%;}
    #maindiv {height: auto; background: #aed169; border-top: 3px #fff solid; border-bottom: 3px #fff solid; text-align: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .main {height: auto; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .item-1 {width: 100%; background: none; height: auto; padding: 20px 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .item-1 p {width: 100%;}
    .item-2 {width: 100%; background: none; height: auto; padding: 20px 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .item-3 {width: 100%; height: auto; padding: 20px 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    nav {position: relative; z-index: 10000;}
    .meni {width: 100%;}
    nav ul {display: none; position: absolute; z-index: 1000; top: 61px; left: 0; width: 100%; background: #6b6b6b;}
    nav ul li {float: left; height: auto; width: 100%;}
    nav ul li a {float: left; position: relative; height: auto; width: 100%; text-align: center; padding: 10px 0; margin: 0;}
    nav ul li a span {display: none!important;}
    .hamburger  {display: inline-block; float: right; margin: 17px 20px 0 0;}
    .content {width: 100%; padding: 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .podimgta, .podimgta548, .podimgta483 {height: auto;}
    .podimgta img, .podimgta548 img, .podimgta483 img {width: 100%;}
    .levo {width: 25%; word-break: break-all;}
    .vizitka {width: 100%; padding: 30px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .desno {width: 70%; padding-bottom: 40px;}
    .desno img {max-width: 100%;}
    .dropdown , .drop a {width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .drop a {padding: 18px 0 20px 47px; background: #e6e6e6 url('images/drop.gif') no-repeat scroll 16px 26px;}
    .dropmenudiv {position: relative; margin-left: 0; width: 100%;}
    .products .tabela {width: 100%; display: inline-block; height: auto; overflow: initial;}
    .products .firstcell {width: 50%; margin: 0; padding-right: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .products .secondcell {width: 50%; margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .products h1 {margin-bottom: 20px;}
    .products h1, .products .primers {margin-left: 0; font-size: 30px;}
    .submenu {position: relative; float: left; width: 100%; left: 0; top: 0; margin: 0; background: #D0E996; border-top: 1px solid #000;}
    nav ul.submenu li {width: 100%;}
    nav ul.submenu li a{width: 100%; padding: 7px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    nav ul li:hover ul.submenu {left: 0;}
    .plus {display: inline-block!important; position: absolute; top: -1px; right: 20px; font-size: 30px;}
    .projectexpmarine, .projectexp190, .projectexp, .projectexp2, .projectexpdecks {width: 100%!important; margin-bottom: 10px; padding-left: 0!important; height: auto!important;}
    #videocontainer_wrapper {width: 100%!important;}
}

@media (max-width: 768px) {
    .logo {margin-top: 15px;}
    .logo img {width: 160px;}
    footer {text-align: center; background: #f2f4f4;}
    .f-item  {width: 100%; margin-bottom: 20px;}
    .f-item  p {display: inline-block;}
    .f-item-2 {width: 100%; margin-bottom: 20px;}
    .f-item-3  {width: 100%; margin-bottom: 20px;}
    .f-item-4  {width: 100%; text-align: center;}
    .podpis {height: auto;}
    #izdelava, #izdelavadiv {float: none; display: inline-block; width: auto;}
    .copy, .internet {width: 100%; margin: 10px 0 0 0;} 
    .levo {width: 100%;}
    .desno {width: 100%;}
    .products .firstcell, .products .secondcell {width: 100%; margin: 10px 0;}
    .vnosno-polje {width: 94%!important;}
    input[name='contact_number prefix[0]'].vnosno-polje  {width: 40px!important; margin-bottom: 5px;}
}